'''
Created on Aug 3, 2011

@author: Pravin
'''
from orangescape.model.server.commands.BaseMigration import BaseMigrationCommand
from orangescape.model.server.migration.AbstractVersionHandler import AbstractVersionHandler

class SQLMigration(BaseMigrationCommand):    
    def getVersionHandler(self):
#        return MySQLHandler(self.getSession())
        return AbstractVersionHandler()